Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 22:44:16 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc kathryne joy barnachea                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  kathryne joy barnachea Bot:  Hi Kathryne Joy Barnachea ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:26 AM, 03nd May                     kathryne joy barnachea                    Hello???           02:27 AM, 03nd May                   Hamza                   Hi Kathryne,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            02:30 AM, 03nd May                     kathryne joy barnachea                    Last March 31 my order was cancelled but my money did not refunded to my card           02:30 AM, 03nd May                     kathryne joy barnachea                    Its almost a month already and still no refund happen to my bank           02:31 AM, 03nd May                   Hamza                   Could you please share your order number so that I can assist you further?           02:31 AM, 03nd May                     kathryne joy barnachea                    6290557358           02:32 AM, 03nd May                     kathryne joy barnachea                    https://fbots-attachment-messages.s3.amazonaws.com/cdcd337929ee25d8357c36adf8237220ecb7f988/791df5f629c0844038094d68ae5f15ce7262071d/611dd4fc2deee74ac4e97b274db1cd9dd758fe09/5249a2a17559f7ae5320204ee7bf5e3adbe20c56/39486b54dfab108a8177451f3f5d70fe2484cb7b           02:32 AM, 03nd May                     kathryne joy barnachea                    And this is my bank statement for April 2021           02:32 AM, 03nd May                     kathryne joy barnachea                    No refund for the month of April in my bank statement           02:33 AM, 03nd May                   Hamza                   We sincerely apologize for any inconvenience caused,           02:39 AM, 03nd May                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:39 AM, 03nd May                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           02:39 AM, 03nd May                   Hamza                   Is there anything else I can help you?            02:41 AM, 03nd May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:44 AM, 03nd May                     kathryne joy barnachea                    Nothing..just make it fast to refund my money because its a month already           02:44 AM, 03nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2498446